Loading...
Searching...
No Matches
assetmgrmodel::AssetStripConfig::StripSettingsChangedEvent Struct Reference

Event: Asset strip settings were changed. More...

Inheritance diagram for assetmgrmodel::AssetStripConfig::StripSettingsChangedEvent:

## Public Attributes

StripSettings | oldSettings
| Settings before change.
StripSettings | newSettings
| Settings after change.
Public Attributes inherited from event::UserEvent
string | actUserName
| user who triggered event
string | actIpAddr
| ip or device on which user is logged in
Public Attributes inherited from idl::Event
Object | source
| IDL object that originated the event.

## Detailed Description

Event: Asset strip settings were changed.

The documentation for this struct was generated from the following file:

- AssetStripConfig.idl